Forums > Jitter

jitter 1.6 authorisation problem. Could it be Ilok?

August 15, 2006 | 11:19 pm

I’ve got a g5 with Max 4.5/Jitter 1.5 installed on it, authorised with an iLok.

I’ve also installed Max 4.6/Jitter 1.6 on the same machine.

When I start up Max 4.6 with Jitter 1.6, It tells me that my trial version of Jitter 1.5 has expired……

Is there some kind of conflict here? Can I have both on one machine?

The Jitter objects in the jitter-externals folder of Max 4.6 are definitely 1.6, not 1.5.

What’s going on? Is it the iLok?


August 16, 2006 | 1:58 am

I’m not able to reproduce this.

Seems to work fine here with both versions authorised from iLok.

Does your 4.5.7/1.5.2 copy work ok?

If you continue to have problems after a reinstall, please contact

support at cycling74 dot com.

Cheers

-A


August 16, 2006 | 6:57 am

Similar problem here.
MacBook Pro with OSX 10.4.7. No iLok.

Installed 4.5.7 and 1.5.2 a few months ago. No problem.
Installed 4.6 and 1.6 a few days ago. At first it ran with 30 day
demo period
After reboot the demo period had expired.
So it does not seem limited to iLok.

Fortunately the authorisation code arrived within 24 hours.
-jennek

On 16-aug-2006, at 1:58, Andrew Pask wrote:

>
> I’m not able to reproduce this.
>
> Seems to work fine here with both versions authorised from iLok.
>
> Does your 4.5.7/1.5.2 copy work ok?
>
> If you continue to have problems after a reinstall, please contact
>
> support at cycling74 dot com.
>
> Cheers
>
> -A
>
>
>


August 16, 2006 | 9:23 am

no problems on my pbook running the same thing.


Viewing 4 posts - 1 through 4 (of 4 total)